/* Css Blue*/

a:link, a:visited {
color : #FF9900;
text-decoration : none;
}
a:hover {
color : #ff4e00;
text-decoration : none;
}
input, textarea, select {
color : #6d6d6d;
background-color : #101010;
background-image : url(img/menu.png);
border : 1px solid #1589FF;
}
input:hover, textarea:hover, select:hover {
color : #2B60DE;
background-color : #38ACEC;
border : 1px solid #5CB3FF;
}
input:focus, textarea:focus, select:focus {
color : #2B60DE;
background-color : #3BB9FF;
border : 1px solid #1589FF;
}
body {
color : #38ACEC;
font-size : 11px;
background-color : #82CAFA;
font-family : Arial;
margin : 0;
padding : 0;
}
form {
font-size : small;
margin : 0;
padding : 0;
}
h3 {
margin : 0;
padding : 0;
padding-bottom : 2px;
}
hr {
margin-top : 2px;
margin-bottom : 2px;
border-top : 1px solid #5CB3FF;
border-right-style : none;
border-right-width : 0;
border-bottom-style : none;
border-bottom-width : 0;
border-left-style : none;
border-left-width : 0;
}
p {
margin-top : 6px;
margin-bottom : 6px;
}
ul {
margin : 0;
padding-left : 20px;
}

.header, .blue {
color : #3BB9FF;
background-color : #151B8D;
background-image : url(img/blue.png);
background-repeat : repeat-x;
background-position : 50% top;
margin-top : 1px;
margin-bottom : 1px;
padding : 2px;
border : 2px solid #2B60DE;
}
.head, .bmenu {
color : #3BB9FF;
background-color : #151B8D;
background-image : url(img/bmenu.png);
background-repeat : repeat-x;
background-position : 50% top;
margin-top : 1px;
margin-bottom : 1px;
padding : 2px;
border : 2px solid #2B60DE;
}
.dark, .tmn {
color : #3BB9FF;
background-color : #306EFF;
background-image : url(img/tmn.png);
background-repeat : repeat-x;
background-position : 50% top;
margin-top : 1px;
margin-bottom : 1px;
padding : 2px;
border : 2px solid #2554C7;
}
.biru, .gmenu {
color : #575757;
background-color : #3BB9FF;
background-image : url(img/gmenu.png);
background-repeat : repeat-x;
background-position : 50% top;
margin-top : 1px;
margin-bottom : 1px;
padding : 2px;
border : 2px solid #38ACEC;
}
.hdr, .fmenu {
color : #575757;
background-color : #5CB3FF;
background-image : url(img/fmenu.png);
background-repeat : repeat-x;
background-position : 50% top;
margin-top : 1px;
margin-bottom : 1px;
padding : 2px;
border : 2px solid #1589FF;
}
.menu, .menu2 {
color : #646060;
background-color : #FFFFFF;
background-image : url(img/menu.png);
background-repeat : repeat-x;
background-position : 50% top;
margin-top : 1px;
margin-bottom : 1px;
padding : 2px;
border : 2px solid #82CAFA;
}
.a, .b {
background-color : #82CAFA;
margin-top : 1px;
margin-bottom : 1px;
padding : 2px;
border : 2px solid #38ACEC;
}
.c, .d {
background-color : #82CAFA;
margin-top : 1px;
margin-bottom : 1px;
padding : 2px;
border : 2px solid #1589FF;
}

/* By asepz.hexat.com */ /* By asep18.tk */